U++ - Bug #628
ThelDE does not reload Assist when changing Build method
01/05/2014 08:51 AM - Inaki Zabala
Description

Assist seems to consider only the Assist data of the build method selected when opening ThelDE.

To check it:

- Open ThelDE with MSC10 build method selected
- Change build method to MINGW

- Open Core.h and do Ctrl+Left-Mouse to <float.h>

The float.h in MSC10 Build method/Include folder will be opened instead of MINGW one.

History

#1 - 01/10/2014 03:21 PM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Ihaki Zabala

Hopefully fixed.

#2 - 01/14/2014 11:41 AM - Ifaki Zabala

- Assignee changed from Ifiaki Zabala to Miroslav Fidler

It works fine (and fast) with MinGW and MSC10-32/64. However with MinGW64 it only opens U++ .h files.

It is strange.

#3 - 01/17/2014 12:39 PM - Miroslav Fidler
- Status changed from Ready for QA to In Progress

#4 - 02/16/2014 03:38 PM - Miroslav Fidler

Are you sure that mingw64 include paths are correctly configured?

#5 - 03/05/2014 08:53 AM - Iiiaki Zabala

It compiles well in MinGW and MinGW64.

#6 - 08/21/2015 03:39 PM - Iiiaki Zabala
- Status changed from In Progress to Approved
